Loading...
Searching...
No Matches
mce::event::ThreadFinished Struct Reference
Inheritance diagram for mce::event::ThreadFinished:

## Public Member Functions

| ThreadFinished (Thread *ptr)
virtual const char const * | name () const override

## Public Attributes

Thread * | thread

## Member Function Documentation

## name()

virtual const char const * mce::event::ThreadFinished::name | ( |  | ) | const

inlineoverridevirtual

Implements mce::IEvent.

The documentation for this struct was generated from the following file:

- Minecraft-Community-Edition/IEvent.hpp